﻿a:focus {
    outline: none !important;
    outline-offset: -2px;
    text-decoration: none !important;
}
.panel-heading {
    padding: 4px !important;
    border-radius: 0 !important; /*remove rounded corners*/
}
    .panel-heading.left-column {
        color: #00548E;
        background-color: #DDDDC1;
    }
    .panel-heading.right-column {
        color: #FFFFFF;
        background-color: #0065AA;
    }
.panel-default {
    margin-bottom: 0px !important;
}
.panel-body {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}
.panel {
    border: none !important;
}
.mt30 {
    margin-top: 30px;
}
.mb20 {
    margin-bottom: 20px;
}
.pl40 {
    padding-left: 40px;
    padding-right: 40px;
}
.panel {
    border: none !important;
}
.mb2, .my2 {
    margin-bottom: .5rem !important;
}
.box, .box-color {
    background-color: #fff;
    position: relative;
    margin-bottom: 1.5rem;
}
.no-border {
    border-color: transparent !important;
    border-width: 0 !important;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.box-header {
    position: relative;
    padding: 1rem;
    float: right;
}
.badge:empty {
    display: none;
}
.text-sm {
    font-size: 0.75rem;
}
.text-BigNumber {
    font-size: 2rem;
    font-weight:600;
    text-align: center;
}
.badge {
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
}
.float-right {
    float: right !important;
}
a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
}
b, strong {
    font-weight: bold;
}
.collapse {
    display: none;
}
/*.box-body {
    padding: 1rem 2rem 2rem 2rem;
}*/
@media (max-width: 500px) {
    .box-body {
        padding: 1rem 0.1rem 2rem 0.1rem;
    }
}
.mb30 {
    margin-bottom: 40px;
}

.mt60 {
    margin-top: -10px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    /*color: inherit;*/
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}

/*.row {
    display: block !important;
}*/
/*div[class="row"] {
    outline: 1px dotted rgba(0, 0, 0, 0.25);
}

div[class^="col-"] {
    background-color: rgba(255, 0, 0, 0.2);
    outline: 1px dotted rgba(0, 0, 0, 0.5);
}*/